BIJIBEN(1)

NAME
bijiben - an intuitive note editor integrated with GNOME 3

SYNOPSIS
bijiben

DESCRIPTION
bijiben is a note editor that is designed to be intuitive and easy to use, and well integrated with GNOME 3. It aims to be simple and has an emphasis on visuals: quickly write notes, and quickly retrieve them.

AUTHOR
bijiben is written by Pierre-Yves Luyten <py@luyten.fr>.

This manual page was written by Vincent Cheng <vcheng@debian.org>, for the Debian project (and may be used by others).